۰
plusresetminus
شنبه ۲ مرداد ۱۳۹۵ ساعت ۱۳:۳۲

حفره امنیتی خطرناک در کمین کاربران آیفون و مک

ایتنا - اگر کاربر آیفون و یا یک رایانه مک هستید به منظور امنیت در برابر حفره‌های امنیتی هرچه سریع‌تر سیستم عامل خود را به‌روزرسانی کنید.
حفره امنیتی خطرناک در کمین کاربران آیفون و مک


کاربران آیفون و مک باید هر چه سریع تر به منظور جلوگیری از نفوذ به گوشی و رایانه خود از طریق پیام رسان، مرورگر وب یا نرم‌افزار ایمیل، سیستم عامل مورد استفاده را به‌روز کنند.


به گزارش ایتنا از فارس، این آسیب‌پذیری به هکرها امکان می‌دهد تنها با ارسال یک پیام آلوده از طریق برنامه iMessage کنترل آیفون یا رایانه مک را در دست بگیرند.

این حفره خطرناک اولین بار توسط تایلر بوهان محقق امنیتی در شرکت Cisco Talos که زیرمجموعه سیسکو است، شناسایی شد.

هکرها برای سواستفاده از این مشکل تنها باید بدافزاری طراحی کنند که در ظاهر شبیه به یک فایل تصویری با فرمت TIFF است. سپس هکرها این فایل را با استفاده از iMessage برای قربانی خود ارسال می‌کنند.

به محض دریافت فایل آلوده، کدهای مخرب بر روی گوشی یا رایانه فرد هدف اجرا می‌شود. با این کار مهاجمان به حافظه دستگاه و کلمات عبور ذخیره شده دسترسی می‌یابند. مشکل آن است که قربانیان هیچ راهی برای مقابله با این حمله هکری ندارند و سواستفاده از این مشکل از طریق ارسال تصاویر آلوده با استفاده از ایمیل یا وادار کردن کاربر به بازدید از وب سایتی خاص هم ممکن است.

حفره مذکور در تمامی نسخه‌های iOS و مک وجود دارد و تنها نسخه ۹.۳.۳ سیستم عامل همراه اپل و سیستم عامل El Capitan 10.11.6 مک در برابر آن مقاوم است. لذا کاربران باید به سرعت سیستم عامل‌های آیفون و رایانه‌های مک را به‌روز کنند. تا آن زمان کاربران باید استفاده از iMessage و MMS را متوقف کنند.
کد مطلب: 44346
نام شما
آدرس ايميل شما

گوشی شما دارای کدام سیستم عامل است؟
اندروید
iOS
ویندوزفون
بلک‌بری
هیچکدام